.H_Tablecontainer{
    width: 100%;
    height: 100%;
}


.H_tableRow button{
background-color: #23C3F5; 
border: none;
color: white;
padding: 5px 10px;
text-align: center;
text-decoration: none;
display: inline-block;
border-radius: 15px 50px 30px; 
font-size: 16px;
margin: 15px 15px;
/* cursor: pointer; */
-webkit-transition-duration: 0.4s; 
transition-duration: 0.4s;
box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

.H_tableRow td{
    font-weight: normal;
font-size: 1em;
-webkit-box-shadow: 0 2px 2px -2px #0E1119;
-moz-box-shadow: 0 2px 2px -2px #0E1119;
box-shadow: 0 2px 2px -2px #0E1119;
text-align: center; 
vertical-align: middle;
color:seashell;
background-color: indigo;
}


.H_tableHead{
font-weight:bolder;
font-size: 8px;
background-color: rgb(52, 3, 87);
}
/* 
Side Navigation Menu V2, RWD
===================
Author: https://github.com/pablorgarcia
*/

/* 
Side Navigation Menu V2, RWD
===================
Author: https://github.com/pablorgarcia
*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700);









.blue { color: #185875; }
.yellow { color: #FFF842; }

.H_tableRow,th,h2 {
line-height:1em;
color: #FB667A;
padding-left: 12px;
font-weight: lighter;
}


/* Background-color of the odd rows */
.H_Tablecontainer tr:nth-child(odd) {
background-color: #323C50;
}

/* Background-color of the even rows */
.H_Tablecontainer tr:nth-child(even) {
background-color: #2C3446;
}

.H_Tablecontainer th {
background-color: #273352;
}

.H_Tablecontainer td:first-child { color: #FB667A; }

.H_Tablecontainer tr:hover {
background-color: #464A52;
-webkit-box-shadow: 0 6px 6px -6px #0E1119;
-moz-box-shadow: 0 6px 6px -6px #0E1119;
box-shadow: 0 6px 6px -6px #0E1119;
}

.H_Tablecontainer td:hover {
color: #23C3F5;
font-weight:bolder;
transition-delay: 0s;
transition-duration: 0.4s;
transition-property: all;
transition-timing-function: line;
}

/* @media (max-width: 800px) {
.H_Tablecontainer td:nth-child(4),
.H_Tablecontainer th:nth-child(4) { display: none; }
} */

@media only screen and (max-width: 535px) {
    .H_Tablecontainer{ 
         font-size: small;
         /* margin:0px; */
         margin: 0;
         text-align: center;
         max-width: 50%;
         width: 50%;
    } 
    }

    /* @media only screen and (min-width: 600px) and (max-width: 768px) {
    
        overflow-x: scroll;
    
        } */

    @media only screen and (max-width: 600px) {

.H_tableHead h2{
        font-size: 20px;
}
.H_Tablecontainer{
    font-size: 20px;
}
}
